            Satellite(TM) T1910, T1910CS Specifications


General Information

Model number: T1910 Monochrome LCD display 120MB  
                PA1113U-M2A  (FCC ID# CJ6UK393)
              T1910 Monochrome LCD display 200MB
                PA1114U-M2A  (FCC ID# CJ6UK393)
              T1910CS Dynamic-STN Color display 120MB 
                PA1113U-S2A (FCC ID# CJ6UK394)
              T1910CS Dynamic-STN Color display 200MB 
                PA1114U-S2A (FCC ID# CJ6UK394)

Dimensions:   T1910 - 11.7"W x 8.4"D x 2.0"H
              T1910CS - 11.7"W x 8.4"H x 2.1"D

Weight:       T1910 - 6.5 lbs. with battery pack
              T1910CS - Less than 7.0 lbs. with battery pack

Voltage:

Computer DC input:    T1910 - 18VDC, 1.1A, 20W
                      T1910CS - 18VDC, 1.7A, 30W

Universal AC adapter: 100-240 VAC 50-60 Hz

Batteries:  Removable rechargeable NiMH battery pack
            Internal NiMH backup battery for memory backup,
            vanadium lithium battery for real time clock

            T1910 - 3+ hrs. battery life per charge;
                    recharges in 2.3 hrs. off/48 hrs. on.
            T1910CS - 2+ hrs. battery life per charge;
                      recharges in 1.4 hrs. off/48 hrs. on.

CPU:  SL enhanced i486SXTM  33Mhz, 3.3 volt operation 
        (8KB cache)

RAM memory:   4MB standard, 3.3 volt operation (640KB
                conventional memory plus 3,328KB which can 
                be configured as RAM disk, expanded 
                (LIM/EMS 4.0), and/or extended memory, 
                plus 128KB shadow BIOS ROM Memory 
                expandable up to 20MB using 4, 8 or
                16MB user installable credit card style 
                memory

Video:        256KB video RAM.  BitBLIT graphics accelerator

Number of keys:   82

Keyboard type:   Full-function, standard key-spaced, 82-key
                   sculptured keyboard (101-key keyboard 
                   compatible) 12 dedicated function keys; 
                   8 dedicated cursor control keys, arrow keys 
                   arranged in inverted "T" pattern;
                   integrated numeric keypad; special Fn key
                   for extended functions

Drives:       One 1.44MB 3.5" floppy disk drive

              T1910:    One 120MB or 200MB hard disk drive
              T1910CS:  One 120MB or 200MB hard disk drive

Lights:     Power/speed; Caps Lock; Overlay; Num Lock; Disk
              in Use C; Disk in Use A; Battery; DC IN

Standard features:

     MaxTimeTM  power management capabilities including:

            APM in BIOS
            AutoResume electronic bookmark
            AutoSave safety data retrieval system
            CPU sleep mode
            Automatic display and Hard drive power down
            Low battery warning light and audible alarm
            Digital battery gauge
            Intelligent power supply with battery gas guage

     Pop-up window to control MaxTimeTM
     Battery charge light
     BIOS in Flash ROM
     Power on Password
     Shadow BIOS ROM
     System reset button
     1 year U.S. and International warranty
     Product Support
     Meets standards for EPA Energy Star Computer Program

Preinstalled software:  MS-DOS 6.2
                        Windows 3.1
                        Ultrafont
                        Toshiba PCMCIA card manager
                        MaxTime utility for Windows 3.1
                        VGA accelerated video driver for
Windows

Pointing device:   BallPointTM mouse V2.0 with QuickPortTM
                     connection and driver


Software Compatibility:

Compatible with software written for the IBM PC/XT/AT using
VGA, EGA, or CGA resolution graphics modes


          
Interfaces:

VGA color video port (supports 640 x 480, 16 colors; 320 x
200, 256 colors)

14.5mm PCMCIA 2.01 compliant slot supports Type I, II, and
III and larger cards

RS-232-C serial port

Parallel printer/external FDD port

PS/2 keyboard port

PS/2 mouse port

Credit card style memory slot

Kensington cable lock slot

QuickPortTM connection for BallPointTM mouse





Fluorescent Sidelit Monochrome STN-LCD Display (T1910)

Display area:    7.6"W x 5.7"H; 9.5" diagonal

Resolution:      640 x 480

Dot pitch:       .30mm(W) x .30mm(H)

Aspect ratio:    1 : 1

Contrast:        17 : 1 (max.)

Gray scales:     16 gray scales in 640 x 480 mode
                 64 gray scales in 320 x 200 mode




Fluorescent Sidelit Dynamic-STN Dual-Scan Color LCD
(T1910CS)

Display area:    7.6"W x 5.7"H; 9.5" diagonal

Resolution:      640 x 480

Dot pitch:       .30mm(W) x .30mm(H)

Aspect ratio:    1 : 1

Contrast:        18 : 1 (max.)

Colors:          16 colors out of a palette of 4096 in 640 x
                   480 mode
                 256 colors out of a palette of 226,981 in
                   320 x 200 mode


2.5" 120MB Hard Disk Drive (T1910, T1910CS)

Toshiba HDD:     MK2124FC
Interface:       IDE
Average access time: 17ms
Recording method:  RLL 1-7
Heads:  4
Cylinders:  1155
Tracks per drive:  4620
Sectors per track:  55 (+1)
Bytes per sector:  512
Data transfer rate:  15.3 Mbps
Rotation speed:  3200 rpm
Formatted capacity:  130.1 MB



2.5" 200MB Hard Disk Drive (T1910, T1910CS)

Seagate HDD:     ST9235A
Interface:       IDE
Average access time:  16ms
Recording method: RLL 2-7
Heads:  6
Cylinders:  985
Tracks per drive:  --
Sectors per track:  32
Bytes per sector:  512
Data transfer rate:  16.0 Mbps
Rotation speed:  3449 rpm
Formatted capacity:  209.7 MB


Hardware Switches and Controls

1) Power on/off

Located on left side of computer

2) Reset

Located on left side of computer

3) LCD contrast dial

Located on right side of display



Environmental Specifications

1) Operating condition

Ambient temperature:  41 to 95 degrees F.
                      5 to 35 degrees C.

Relative humidity:    20% to 80% non-condensing

Altitude (from sea level):
                      -200 to 10,000 ft. (-60 to 3,000
                        meters)

2) Non-Operating condition

Ambient temperature:  -4 to 149 degrees F.
                      -20 to 65 degrees C.

Relative humidity:    10% to 90% non-condensing

Altitude (from sea level):
                      -200 to 30,000 ft. (-60 to 10,000
                        meters)

3) Wet bulb temperature condition

Ambient temperature:  79 degrees F (26 degrees C) maximum





Soft Switches

1) Pop-up window

Fn + Esc                     Toggles pop-up window

2) Keypad overlay

Fn + F10                     Toggles keypad overlay

Fn + F11                     Toggles Num Lock

Fn + F12                     Toggles Scroll Lock

3) Fn key

Fn + Ctrl                    Simulate IBM enhanced keyboard
                               Right Ctrl

Fn + Alt                     Simulate IBM enhanced keyboard
                               Right Alt

Fn + Enter                   Simulate IBM enhanced keyboard
                               numeric keypad Enter



Options and Extra Accessories

PC-PA2012U    4MB memory card (3.3V)
PC-PA2013U    8MB memory card (3.3V)
PC-PA2014U    16MB memory card (3.3V)
T24NW         PCMCIA Type II 2400/9600bps data/fax modem
T144NW        PCMCIA Type II 14400bps data/fax modem
PC-T144PF4    14mm PCMCIA 2.01 compliant 14400bps data/fax
                modem (dual RJ-11)
NWTR01        Noteworthy PCMCIA type II Token Ring card
NWETH01       Noteworthy 10BaseT PCMCIA type II Ethernet
                card
NWETH02       Noteworthy 10Base2 PCMCIA type II Ethernet
                card
NW3270        Noteworthy PCMCIA type II 3270 emulation card
SW3270        IBM PC/3270 software for NW3270 card
NWHD105M3     Noteworthy PCMCIA Type III 105MB hard disk
                drive
PA2420UXRA    Battery pack - Nickel Metal Hydride (2400 mAh)
PC-PA2422U    Battery pack recharger (with AC adapter)
PC-PA2417U    T1910 universal AC adapter (20W)
PC-PA2478U    T1910CS universal AC adapter (30W)
PC-PA801L     Statpower auto adapter
PC-PA3350L    Kensington security cable lock
PC-PA180B     PC pack carrying case (blue)
PC-PA180R     PC pack carrying case (red)
NWCCAFB       Twin fabric carrying case
NWCCALB       Twin leather carrying case
PC-PA1050L    Leather attache case
PA2805U       Ballpoint V2.0 mouse with Quickport




System Memory Map

                  Space
Address range    (Kilobytes)      Used For:
-------------     ----------      ---------

'00000000'              640       Conventional
'0009FFFF'                        memory

'000A0000'              128       Video RAM
'000BFFFF'

'000C0000'               32       Video BIOS ROM
'000C7FFF'                        (Shadow RAM)

'000C8000'               32       Reserved
'000CFFFF'

'000D0000'               64       Reserved
'000DFFFF'

'000E0000'               32       Reserved
'000E7FFF'

'000E8000'               32       Backup RAM
'000EFFFF'

'000F0000'               64       System BIOS ROM
'000FFFFF'                        (Shadow RAM)

'00100000'            3,072       System working
'003FFFFF'                        memory

'00400000'           16,384       Optional working memory
'013FFFFF'

'01400000'              256       The rest of system
'0143FFFF'                        working memory

'01440000'                        Memory expansion in
'07FEFFFF'                        expansion port

'07FF0000'               64       System BIOS ROM
'07FFFFFF'                        (Duplicated)


Interrupts

Interrupt    Level      Assigned To:
---------    -----      ------------

--             NMI      RAM Parity Error; I/O Channel Error
                 0      Timer
                 1      Keyboard
                 2      PIC 2 for levels 8 to 15
1                3      COM 2
                 4      COM 1
                 5      Reserved
                 6      Floppy Disk
                 7      Printer
                 8      RTC
                 9      Software Redirect to INT '0A'
2                10     Reserved
                 11     Reserved
                 12     Reserved
                 13     Reserved
                 14     Hard Drive
                 15     Reserved



DMA channels

DMAC   Channel    Assigned To:
----   -------    ------------
             0    Reserved
#1           1    Reserved
             2    Floppy disk
             3    Reserved
             4    Cascade for DMAC #1
#2           5    Reserved
             6    Reserved
             7    Reserved


I/O Port Assignment

Port Address

From / To:          Device / Function:
-------------       ------------------

'000' / '01F'       82C37 : DMA Controller 1
'020' / '03F'       82C59 : PIC 1
'040' / '05F'       82C54 : Timer
'060' / '06F'       KBC
'070'               NMI Mask Register
'070' / '07F'       RTC
'080' / '09F'       DMA Page Register
'0A0' / '0BF'       82C59 : PIC 2
'0C0' / '0DF'       82C37 : DMA Controller 2
'0E0' / '0EF'       Special Register
'0F0' / '0F7'       Math Coprocessor
'100' / '1EF'       VGA
'1F0' / '1FF'       HDC
'200' / '207'       Game I/O
'208' / '20F'       (Not used)
'210' / '217'       Expansion unit
'218' / '21F'       (Not used)
'220' / '257'       (Not used)
'258' / '25F'       (Not used)
'260' / '267'       (Not used)
'268' / '26F'       (Not used)
'270' / '277'       (Not used)
'278' / '27F'       Parallel PRT 2
'280' / '2A7'       (Not used)
'2A8' / '2AF'       Reserved for EMS
'2B0' / '2B7'       (Not used)
'2B8' / '2BF'       Reserved for EMS
'2C0' / '2DF'       (Not used)
'2E0' / '2E7'       (Not used)
'2E8' / '2EF'       Reserved for EMS
'2F0' / '2F7'       (Not used)
'2F8' / '2FF'       Serial Port (COM 2)
'300' / '31F'       Prototype card
'320' / '32F'       XT type HDC
'330' / '337'       (Not used)
'338' / '33F'       Serial Port 3 (COM 3)
'340' / '377'       (Not used)
'378' / '37F'       Parallel Prt 1
'380' / '38F'       SDLC, Bisynchronous 2
'390' / '39F'       (Not used)
'3A0' / '3AF'       Bisynchronous 1
'3B0' / '3BF'       MDA, Parallel PRT 3
'3C0' / '3DF'       CGA. EGA. VGA
'3E0' / '3E7'       (Not Used)
'3E8' / '3EF'       Serial Port 3 (COM 3)
'3F0' / '3F7'       FDC
'3F8' / '3FF'       Serial Port (COM1)
'400' / '47F'       (Not used)
'480' /  '49F'      DMA Hi-Page Register




