T3200SXC

General Information

  Model number:     PA8048U
  Dimensions:       14.6"W x 4.3"H x 15.6"D
  Weight:           17 lbs.
  Voltage:          115 VAC ( 104 - 127)/220 VAC (198 - 264) auto sensing
  Frequency:        50/60Hz auto sensing
  CPU:              80386SX-20 MHz; 80387SX-20 coprocessor socket
  RAM memory:       1MB standard (640KB conventional; 384KB extended)
                    Memory expandable to 7MB with optional 2MB memory modules
                    or Memory expandable to 13MB with optional 4MB memory
                    modules
  Number of keys:   91
  Keyboard type:    101-key keyboard compatible
  Drives:           One 1.44MB 3.5" floppy disk drive
                    One 120MB hard disk drive
  Operating system: Toshiba MS-DOS 4.01 shipped with early models
                    Toshiba MS-DOS 5.0 shipping with current models

Software Compatibility
  Compatible with software written for the IBM PC/XT/AT using VGA, EGA,
  CGA, or T3100/AT&T 6300 640 x 400 high resolution graphics mode

Interfaces
  VGA color video port
  Built-in dedicated modem slot - "D" form factor
  2 RS-232-C serial ports
  Parallel printer/external diskette or tape drive port
  101-key enhanced keyboard port
  3 Toshiba proprietary memory slots
  2 expansion interface slots (one IBM PC/XT/286 compatible full length
  low profile 16 bit ISA slot, and one IBM PC/XT compatible half length
  low profile 8 bit ISA slot or Toshiba proprietary slot - "A" form
  factor)

Display
  (Refer to section 6-1 for more information on Toshiba Color TFT-LCD
  technology)

  Display type: TFT-LCD Color Active Matrix
  Display area: 8.3"W x 6.2"H; 10.5" diagonal
  Resolution:   640 x 480
  Colors:       16 colors in 640 x 480
                256 out of a palette of 185193 colors in 320 x 200 mode
  Contrast:     60:1

3.5" 120MB Hard Disk Drive
  Conner Peripherals HDD: CP-30104
  Interface:              IDE
  Average access time:    19ms
  Recording Method:       2,7 RLL

  
IBM Compatible Expansion Slots

  1 full length IBM PC/XT/286 compatible low profile 16 bit ISA slot;
  1 half length IBM PC/XT compatible low profile 8-bit ISA slot

  Maximum card sizes:
        16-bit long slot    333.502mmL +/ - .5mm x 106.68mmW
                             99.06mmW +/ - .3mm w/o connector
                             33mmH or 13mmH if short slot used
        8-bit short slot    140mmL x 13mmH, width same as 16 bit

Hardware Switches and Controls
  1) Power on/off
      Located on back of computer
  2) A/B/PRT switch
      Located on right side of computer
      - With switch set to "A", external FDD port is accessed as drive A;
      internal 3.5" FDD as drive B.
      - With switch set to "B", external FDD port is accessed as drive B,
      internal 3.5" FDD as drive A.
      - Switch is set to "PRT" for parallel printer output.
      - Computer must be re-booted for switch change to take effect.
  

Options and Extra Accessories 
  PC19-PA8318U    2MB memory module
  PC19-PA8319U    4MB memory module
  PC-PA7225U      5.25" 360KB external FDD with 18VDC adapter
  PC-T24A         2400 bps Hayes compatible Toshiba expansion slot
                  modem w/serial port (no longer manufactured)
  PC-T24D         2400 bps Hayes compatible dedicated built-in modem
                  (Bell or CCITT)
  PC-T24D/X       2400 bps Hayes compatible dedicated built-in
                  modem w/enhanced protocol (MNP5, V.42 bis)
  PC-PA7597E      Fabric carrying case
  PC-PA7598       Leather carrying case
  PC- PA7310U     Expansion chassis (requires expansion chassis
                  interface card)
  PC-PA7313E      Expansion interface card
  PC-PA5467U      ToshibaLAN 16 bit Ethernet card (Toshiba proprietary
                  expansion slot)
  PC-PA5466U      ToshibaLAN 8 bit Ethernet card (IBM/XT compatible
                  8bit 1/2 card)
  PC-PA722L       TD80 external tape drive
  PC-PA7367E      Floppy Link to 5.25" desktop diskette drive
  PR-PA2750U      ExpressWriter 201 portable printer
  PC-SW004        Toshiba BASIC 3.30 (includes diskette and manual)
  PC-SW008        Toshiba MS-DOS 3.30 (includes diskettes and manual)
  PC-SW007        Toshiba MS-DOS 4.01 (includes diskettes and manuals)
  PC-SW013        Toshiba MS-DOS 5.0 (includes diskettes and manuals)
  PC-SW012        Toshiba MS OS/2 operating system 1.21
  

System Memory Map

                  Space
  Address range  (Kilobytes)  Used For:
---------------------------------------------------------------------
  '000000'        640         System working
  '09FFFF'                    memory
---------------------------------------------------------------------
  '0A0000'        128         Video RAM
  '0BFFFF'
---------------------------------------------------------------------
  '0C0000'        32          Video BIOS
  '0C7FFF'
---------------------------------------------------------------------
  '0C8000'        32         (Not Used)
  '0CFFFF'
---------------------------------------------------------------------
  '0D0000'        64         (Not Used)
  '0DFFFF'
---------------------------------------------------------------------
  '0E0000'        64         (Not Used)
  '0EFFFF'
---------------------------------------------------------------------
  '0F0000'        64          System BIOS ROM
  '0FFFFF'
---------------------------------------------------------------------
  '100000'        15,360      Memory expansion area
  'FFFFFF'
---------------------------------------------------------------------


Interrupts

  Interrupt   Level   Assigned To:
---------------------------------------------------------------------
              NMI     I/O Channel Error
              0       Timer
              1       Keyboard
              2       Interrupt Controller 2
    1         3       SIO port 1, 2, Toshiba modem or others
              4       SIO port 1, 2, Toshiba modem or others
              5       SIO port 1, 2, Toshiba modem or others
              6       Floppy disk
              7       Printer 1
---------------------------------------------------------------------
              8       RTC
              9       Software Redirect to INT '0A'
    2        10      (Reserved)
             11      (Reserved)
             12       SIO port 1, 2, Toshiba modem or others
             13       Math coprocessor
             14       Hard disk
             15      (Reserved)

I/O Port Assignment
   Port Address
   From /  To         Device / Function
---------------------------------------------------------------------
  '000' / '01F'       82C37A : DMA Controller 1
  '020' / '03F'       82C59A : Interrupt Controller 1
  '040' / '05F'       82C54 : Timer
  '060' / '06F'       8742: Keyboard Controller
  '070' / '07F'       RTC & NMI
  '080' / '09F'       DMA Page Register
  '0A0' / '0BF'       82C59A : PIC 2
  '0C0' / '0DF'       82C37A : DMA Controller 2
  '0E0' / '0FF'       NDP Error Clear Port
  '100' / '1EF'      (Not Used)
  '1F0' / '1F7'       HDC Port
  '1F8' / '1FE'      (Not Used)
  '200' / '207'      (Not Used)
  '209' / '217'      (Not Used)
  '219' / '257'      (Not Used)
  '259' / '267'      (Not Used)
  '260' / '2E7'      (Not Used)
  '2E8' / '2EF'       SIO Port (1, 2, Modem card)
  '2F8' / '2FF'       SIO Port (1, 2, Modem card)
  '300' / '337'      (Not Used)
  '338' / '33F'       SIO Port (1, 2, Modem card)
  '340' / '377'      (Not Used)
  '378' / '37F'       Parallel PRT 1
  '380' / '3AF'      (Not Used)
  '3B0' / '3DF'       CPDS Ports
  '3E0' / '3E7'      (Not Used)
  '3E8' / '3EF'       SIO Port (1, 2, Modem card)
  '3F0' / '3F7'       FDC/FDD Interface (with HDC)
  '3F8' / '3FF''      SIO Port (1,2, Modem card)

