                    T4600/T4600C Specifications



General Information

Model number:  T4600 Monochrome display 120MB - PA1201U-M2A
                 (FCC ID# CJ6UK450)
               T4600 Monochrome display 200MB - PA1202U-M2A
                 (FCC ID# CJ6UK450)
               T4600C Color display 120MB - PA1201U-X2A
                 (FCC ID# CJ6UK451)
               T4600C Color display 200MB - PA1202U-X2A
                 (FCC ID# CJ6UK451)
               T4600C Color display 320MB - PA1203U-X2A
                 (FCC ID# CJ6UK451)

Dimensions:    T4600 - 11.7"W x 8.3"D x 1.8"H
               T4600C - 11.7"W x 8.3"D x 2.0"H

Weight:        T4600 - 6.4lbs. with battery pack
               T4600C - 6.9lbs. with battery pack

Voltage:

  Computer DC input:    15VDC, 2.0A
  Universal AC adapter: 100-240 VAC 50-60 Hz

Batteries:

  T4600:   removable rechargeable NiCd or NiMH battery pack.
           3 hrs. + battery life per charge; recharges in 2
           hrs. off/4hrs. on
  T4600C:  removable rechargeable NiMH battery pack.
           2.5 hrs. + battery life per charge; recharges in
           2hrs. off/4hrs. on

  Internal NiMH backup battery for memory backup, lithium
    RTC battery for real time clock

CPU:  i486TM SL-33Mhz (8KB internal cache; internal
        coprocessor)

RAM memory:    4MB standard, 3.3 volt operation (640KB
                 conventional memory plus 3,328KB which 
                 can be configured as RAM disk
                 (HardRAM), expanded (LIM/EMS 4.0), 
                 and/or extended memory, plus 128KB 
                 shadow BIOS ROM Memory expandable up
                 to 20MB using  4, 8 or 16MB user 
                 installable credit card style memory

Video RAM:     512KB

Number of keys:  82

Keyboard type:   101-key keyboard compatible

Drives:

One 1.44MB 3.5" floppy disk drive

One 120MB, 200MB, or 320MB hard disk drive

Standard features: MaxTimeTM  power management capabilities
including:

                   APM drivers
                   AutoResume electronic bookmark
                   AutoSave safety data retrieval system
                   CPU sleep mode
                   Snap mode
                   Automatic display, hard drive, and floppy
                     drive power down
                   HardRAM
                   Low battery warning light and audible
                     alarm
                   Digital battery gauge

            Status bar LCD readout and System Hotkeys
            Battery charge light
            BIOS in Flash ROM
            Multi-level power on password
            Shadow BIOS ROM
            System reset button
            3 year U.S. and International warranty (One year
              warranty on battery)
            Product Support
            Meets standards for EPA Energy Star Computer
              Program


Preinstalled software:  Toshiba MS-DOS 6.0
                        Windows 3.1
                        Ultrafont
                        Hypertext on-line documentation
                          (disk resident) includes 
                          T4600/T4600C Reference.

Pointing device:  BallpointTM mouse with QuickPortTM
                    connection


Software Compatibility:

Compatible with software written for the IBM PC/XT/AT using
VGA, EGA, or CGA resolution graphics modes


Interfaces:

Super VGA color video port (supports 640 x 480, 256 colors;
800 x  600, 16 colors; 800 x 600, 256 colors; 1024 x 768, 
16 colors)

16mm "Hot Plug" PCMCIA slot

5mm "Hot Plug" PCMCIA slot

RS-232-C serial port

Parallel printer port

150 pin expansion bus connector

PS/2 keyboard port

PS/2 mouse port

Credit card style memory slot

Kensington cable lock slot

QuickPortTM connection for BallPointTM mouse




Fluorescent Sidelit Supertwist LCD Display (T4600)

Display area:     7.6"W x 5.7"H; 9.5" diagonal

Resolution:       640 x 480

Dot dimension:    .24mm x .24mm

Dot pitch:        .30mm x .30mm

Aspect ratio:     1 : 1

Contrast:         17 : 1

Gray scales:      64 gray scales

Simultaneous display to external monitor on video modes up
to 640 x 480, 16 colors




TFT-LCD Color Active Matrix Display (T4600C)

(Refer to section 6-1 for more information on Toshiba color
TFT-LCD technology)

Display area:     7.6"W x 5.7"H; 9.5" diagonal

Resolution:       640 x 480

Dot pitch:        .30mm x .30mm

Aspect ratio:     1 : 1

Contrast:         60  : 1

Colors:           256 colors out of a palette of 185,193 on
                  TFT-LCD in 640 x 480 mode

Simultaneous display to external monitor on video modes up
to 640 x 480, 256 colors




2.5" 120MB Hard Disk Drive (T4600 or T4600C)

Toshiba HDD:    MK-2124FC
Interface:      IDE
Average access time: 17ms
Recording method:  RLL 2-7
Heads:  4
Cylinders:  1155
Tracks per drive:  4620
Sectors per track:  55 (+1)
Bytes per sector:  512
Data transfer rate:  15.3 Mbps
Rotation speed:  3200 rpm
Formatted capacity:  130.1 MB



2.5" 200MB Hard Disk Drive (T4600 or T4600C)

Toshiba HDD:    MK-2224FC
Interface:      IDE
Average access time:  12ms
Recording method:  RLL 2-7
Heads:  4
Cylinders:  1560
Tracks per drive:  6240
Sectors per track: --
Bytes per sector:  512
Data transfer rate:  18.9 to 31.6
Rotation speed:  4000 rpm
Formatted capacity:  213.0 MB



2.5" 320MB Hard Disk Drive (T4600C)

Toshiba HDD:    MK-2326FC
Interface:      IDE
Average access time:  12ms
Recording method:  RLL 2-7
Heads:  6
Cylinders:  1830
Tracks per drive:  10980
Sectors per track: --
Bytes per sector:  512
Data transfer rate:  18.7 to 29.6
Rotation speed:  4200 rpm





Hardware Switches and Controls

1) Power on/off

Located on left side of computer

2) Reset

Located on left side of computer

3) PCMCIA eject button

Located on right side of computer inside cover (for 5mm slot
only)




Environmental Specifications

1) Operating condition

Ambient temperature:   41 to 95 degrees F.
                       5 to 35 degrees C.

Relative humidity:     20% to 80% non-condensing

Altitude (from sea level):
                       -22 to 10,000 ft. (-60 to 3,000
                         meters)



2) Non-Operating condition

Ambient temperature:   -4 to 149 degrees F.
                       -20 to 65 degrees C.

Relative humidity:     10% to 90% non-condensing

Altitude (from sea level):
                       30,000 ft. (10,000 meters) max.


3) Wet bulb temperature condition

Ambient temperature:   79 degrees F.  (26 degrees C.)
                         maximum




HotKeys used with Fn key

Fn + F1         Instant security ON/OFF

Fn + F2         Power save mode

Fn + F3         AutoResume Enable/Disable

Fn + F4         Speaker volume adjustment - on, off, 
                  high, medium, low - press key 
                  repeatedly to set level

Fn + F5         Internal/Simultaneous/External displays 
                  - press key repeatedly to set choice

Fn + F6         Normal/Reverse gray scales (T4600)

Fn + F10        Arrow (cursor control on numeric keypad
                  overlay)

Fn + F11        Numeric keypad overlay

Fn + F12        Scroll Lock

Fn + Right/Left arrow
                Contrast adjustment (T4600)

Fn + Up/Down arrow
                Brightness adjustment

Fn + Alt        Simulate IBM enhanced keyboard Right ALT

Fn + Ctrl       Simulate IBM enhanced keyboard Right CTRL

Fn + Enter      Simulate IBM enhanced keyboard numeric
                  keypad enter





Options and Extra Accessories

PC-PA2012U     4MB memory card (3.3V)
PC-PA2013U     8MB memory card (3.3V)
PC-PA2014U     16MB memory card (3.3V)
T24NW          Noteworthy PCMCIA Type II 2400/9600bps
                 data/fax modem
T144NW         Noteworthy PCMCIA Type II 14400bps data/fax
                 modem
PC-T144PF4     14mm PCMCIA 2.01 compliant 14400bps data/fax
                 modem (dual RJ-11)
NWTR01         Noteworthy PCMCIA type II Token Ring card
NWETH01        Noteworthy 10BaseT PCMCIA type II Ethernet
                 card
NWETH02        Noteworthy 10Base2 PCMCIA type II Ethernet
                 card
NW3270         Noteworthy PCMCIA type II 3270 emulation card
NWHD105M3      Noteworthy PCMCIA type III 105MB hard disk
                 drive
SW3270         IBM PC/3270 software for NW3270 card
PA28064        Cryptcard PCMCIA type II (DES) data
                 encryption card
PC-PA2412URA   Battery pack - NiCd (no longer manufactured)
PC-PA2413URA   Battery pack - Nickel Hydride
PC-PA2520L     Battery pack recharger
PC-PA2411U     Universal AC adapter
PC-PA2455L     12VAC automobile adapter
PC-PA801L      Statpower Prowatt 125 auto adapter
PC-PA2113      Toshiba 150 pin SCSI adapter (replaces 
                 PC-PA2112)
PC-PA3350L     Kensington security cable lock
PC-PA2700UXZ   Desk Station lV
PC-PA2701U     Desk Station IV (replaces PC-PA2700UXZ)
PC-PA180B      PC pack carrying case (blue)
PC-PA180R      PC pack carrying case (red)
NWCCAFB        Twin fabric carrying case
NWCCALB        Twin leather carrying case
PC-PA877LX     Fabric carrying case (no longer manufactured)
PC-PA1050L     Leather attache case
PC13-PA874L    Executive leather portfolio (no longer
                 manufactured)
PA2805U        Ballpoint Mouse 2.0 with Quickport





System Memory Map

                    Space
Address range      (Kilobytes)          Used For:
-------------       ----------          ---------

'00000000'                640           System working
'0009FFFF'                              memory

'000A0000'                128           Video RAM
'000BFFFF'

'000C0000'                 32           Video BIOS ROM
'000C7FFF'                              (Shadow ROM)

'000C8000'                160           Reserved for ISA bus
'000EFFFF'

'000F0000'                 64           System BIOS ROM
'000FFFFF'                              (Shadow ROM)

'00100000'              3,072           System working
'003FFFFF'                              memory

'00400000'             16,384           Optional working
memory
'013FFFFF'

'01400000'                256           The rest of system
'0143FFFF'                              working memory

'01440000'                              Memory expansion in
'03FEFFFF'                              expansion port

'03FE0000'                128           System BIOS ROM
'03FFFFFF'                              (Duplicated)




Interrupts

Interrupt    Level    Assigned To:
---------    -----    ------------

--             NMI    RAM Parity Error;  I/O Channel Error
                 0    Timer
                 1    Keyboard
                 2    PIC 2 for levels 8 to 15
1                3    Secondary Communications (COM 2)
                 4    Primary Communications (COM 1)
                 5    PRT 2 (LPT 2)
                 6    FDC
                 7    PRT 1 (LPT 1) PRT 3 (LPT 3)
                 8    RTC
                 9    Software Redirect to INT '0A'
2                10   Reserved
                 11   Reserved
                 12   PS/2 Mouse
                 13   Math coprocessor
                 14   HDC
                 15   Reserved



DMA channels

DMAC   Channel   Assigned To:
----   -------   ------------

             0   Not used
#1           1   Reserved
             2   FDD
             3   Reserved
             4   Cascade for DMAC #1
#2           5   Reserved
             6   Reserved
             7   Not used




I/O Port Assignment

Port Address

From / To            Device / Function
---------            -----------------

'000' / '01F'        82C37 : DMA Controller 1
'020' / '03F'        82C59 : PIC 1
'040' / '05F'        82C54 : Timer
'060' / '06F'        KBC
'070'                NMI Mask Register
'070' / '07F'        RTC
'080' / '09F'        DMA Page Register
'0A0' / '0BF'        82C59 : PIC 2
'0C0' / '0DF'        82C37 : DMA Controller 2
'0E0' / '0EF'        Special Register
'0F0' / '0F7'        Math Coprocessor
'100' / '1EF'        VGA
'1F0' / '1FF'        HDC
'200' / '207'        Game I/O
'208' / '20F'        (Not Used)
'210' / '217'        Expansion Unit
'218' / '21F'        (Not Used)
'220' / '257'        (Not Used)
'258' / '25F'        (Not Used)
'260' / '267'        (Not Used)
'268' / '26F'        (Not Used)
'270' / '277'        (Not Used)
'278' / '27F'        Parallel PRT 2
'280' / '2A7'        (Not Used)
'2A8' / '2AF'        Reserved for EMS
'2B0' / '2B7'        (Not Used)
'2B8' / '2BF'        Reserved for EMS
'2C0' / '2DF'        (Not Used)
'2E0' / '2E7'        (Not Used)
'2E8' / '2EF'        Reserved for EMS
'2F0' / '2F7'        (Not Used)
'2F8' / '2FF'        Serial Port 2 (COM 2)
'300' / '31F'        Prototype card
'320' / '32F'        XT type HDC
'330' / '337'        (Not Used)
'338' / '33F'        Serial Port 3 (COM 3)
'340' / '377'        (Not Used)
'378' / '37F'        Parallel PRT 1
'380' / '38F'        SDLC, Bisynchronous 2
'390' / '39F'        (Not Used)
'3A0' / '3AF'        Bisynchronous 1
'3B0' / '3BF'        MDA, Parallel PRT 3
'3C0' / '3DF'        CGA, EGA, VGA
'3E0' / '3E7'        (Not Used)
'3E8' / '3FF'        Serial Port 3 (COM 3)
'3F0' / '3F7'        FDC
'3F8' / '3FF'        Serial Port 1 (COM1)
'400' / '47F'        (Not Used)
'480' / '49F'        DMA Hi-Page Register








